<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>56d08eee-4027-11ed-a99e-0242ac13000c</datasetid>
      <citation>
        <citeinfo>
          <title>Land Cover by Ecoregion</title>
          <publinfo>
            <publish>Agriculture and Agri-Food Canada</publish>
          </publinfo>
          <origin>Agriculture and Agri-Food Canada</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABIO_ECOREG_LANDCOVER&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-56d08eee-4027-11ed-a99e-0242ac13000c-thumb.png?v=1a3cbe21</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/download/249</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABIO_ECOREG_LANDCOVER&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABIO_ECOREG_LANDCOVER&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOREG_LANDCOVER&amp;outputFormat=gml2&amp;srs=EPSG%3A3857</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOREG_LANDCOVER&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOREG_LANDCOVER&amp;outputFormat=csv&amp;srs=EPSG%3A3857</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOREG_LANDCOVER&amp;outputFormat=excel&amp;srs=EPSG%3A3857</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOREG_LANDCOVER&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:BIO_ECOREG_LANDCOVER</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOREG_LANDCOVER&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-56d08eee-4027-11ed-a99e-0242ac13000c-thumb.png?v=25d901dd</onlink>
          <onlink type="OGC:WMS">https://canwinmap.ad.umanitoba.ca/geoserver/ows</onlink>
          <onlink type="OGC:WFS">https://canwinmap.ad.umanitoba.ca/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:BIO_ECOREG_LANDCOVER&amp;STYLE=BIO_ECOREG_LANDCOVER&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>Ecology</themekey>
          <themekey>Ecosystems</themekey>
          <themekey>Terrestrial ecosystems</themekey>
        </theme>
      </keywords>
      <accconst>government has granted exclusive right to make, sell, use or license an invention or discovery</accconst>
      <descript>
        <abstract>The National Ecological Framework for Canada's "Land Cover by Ecoregion” dataset provides land cover information within the ecoregion framework polygon. It provides landcover codes and their English and French language description as well as information about the percentage of the polygon that the component occupies.</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>-140.9994429254829</westbc>
          <eastbc>-52.36457038529885</eastbc>
          <northbc>83.63316615575886</northbc>
          <southbc>41.67354582383623</southbc>
        </bounding>
      </spdom>
      <datacred>Agriculture and Agri-Food Canada</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2022-09-29T18:48:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
